ENVIRONMENT=local
DEBUG=true
SERVER_ADDRESS_PORT=8080
SENTRY_ENABLED=false
SENTRY_DSN=https://<key>:<secret>@sentry.io/<project>
SDC_AUTH_TOKEN_USER=admin
SDC_AUTH_TOKEN_PASSWORD=admin
KAFKA_BOOTSTRAP_SERVERS=kafka:9092
KAFKA_CONSUMER_GROUP=my_consumer_group
KAFKA_CONSUMER_TOPIC=documents
KAFKA_PRODUCER_TOPIC=documents
KAFKA_RETRY_TOPIC=retryqueue
STORAGE_ENDPOINT=http://azurite:10000
STORAGE_TYPE=local
STORAGE_BUCKET=protocollo
STORAGE_BASE_PATH=data/
STORAGE_AZURE_ACCOUNT=admin
STORAGE_AZURE_KEY=none
STORAGE_ACCESS_S3_KEY=none
STORAGE_KEY_S3_ACCESS_SECRET=none
STORAGE_S3_REGION=us-east-1
STORAGE_LOCAL_PATH=configuration/data
PREFIX_API=/
WSDL=soap/proWsProtocollo.wsdl
STAGE=dev